<!DOCTYPE html>
<html lang="zh-CN">

<head>
    <meta charset="UTF-8">
<meta name="viewport"
      content="width=device-width, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
<meta http-equiv="X-UA-Compatible" content="ie=edge">

    <meta name="author" content="Donq-Ching">


    <meta name="subtitle" content="大家好好休息">


    <meta name="description" content="Donq-Ching的笔记本">


    <meta name="keywords" content="BLOG">


<title>归档 | Wait</title>



    <link rel="icon" href="/favicon.ico">




    <!-- stylesheets list from _config.yml -->
    
    <link rel="stylesheet" href="/css/style.css">
    



    <!-- scripts list from _config.yml -->
    
    <script src="/js/script.js"></script>
    
    <script src="/js/tocbot.min.js"></script>
    



    
    
        
    


<meta name="generator" content="Hexo 6.1.0"></head>

<body>
    <script>
        // this function is used to check current theme before page loaded.
        (() => {
            const currentTheme = window.localStorage && window.localStorage.getItem('theme') || '';
            const isDark = currentTheme === 'dark';
            const pagebody = document.getElementsByTagName('body')[0]
            if (isDark) {
                pagebody.classList.add('dark-theme');
                // mobile
                document.getElementById("mobile-toggle-theme").innerText = "· Dark"
            } else {
                pagebody.classList.remove('dark-theme');
                // mobile
                document.getElementById("mobile-toggle-theme").innerText = "· Light"
            }
        })();
    </script>

    <div class="wrapper">
        <header>
    <nav class="navbar">
        <div class="container">
            <div class="navbar-header header-logo"><a href="/">Donq&#39;s Blog</a></div>
            <div class="menu navbar-right">
                
                    <a class="menu-item" href="/archives">Posts</a>
                
                    <a class="menu-item" href="/category">Categories</a>
                
                    <a class="menu-item" href="/tag">Tags</a>
                
                    <a class="menu-item" href="/about">About</a>
                
                    <a class="menu-item" href="/links">Links</a>
                
                <input id="switch_default" type="checkbox" class="switch_default">
                <label for="switch_default" class="toggleBtn"></label>
            </div>
        </div>
    </nav>

    
    <nav class="navbar-mobile" id="nav-mobile">
        <div class="container">
            <div class="navbar-header">
                <div>
                    <a href="/">Donq&#39;s Blog</a><a id="mobile-toggle-theme">·&nbsp;Light</a>
                </div>
                <div class="menu-toggle" onclick="mobileBtn()">&#9776; Menu</div>
            </div>
            <div class="menu" id="mobile-menu">
                
                    <a class="menu-item" href="/archives">Posts</a>
                
                    <a class="menu-item" href="/category">Categories</a>
                
                    <a class="menu-item" href="/tag">Tags</a>
                
                    <a class="menu-item" href="/about">About</a>
                
                    <a class="menu-item" href="/links">Links</a>
                
            </div>
        </div>
    </nav>

</header>
<script>
    var mobileBtn = function f() {
        var toggleMenu = document.getElementsByClassName("menu-toggle")[0];
        var mobileMenu = document.getElementById("mobile-menu");
        if(toggleMenu.classList.contains("active")){
           toggleMenu.classList.remove("active")
            mobileMenu.classList.remove("active")
        }else{
            toggleMenu.classList.add("active")
            mobileMenu.classList.add("active")
        }
    }
</script>
            <div class="main">
                <div class="post-wrap archive">
    
    
        

        
            <h3>2020</h3>
        

        <article class="archive-item">
            <a class="archive-item-link" href="/2020/02/04/scrapy-and-selenium-%E4%BD%BF%E7%94%A8%E6%89%8B%E6%B3%95/">Use Scrapy and Selenium</a>
            <span class="archive-item-date">二月 4, 2020</span>
        </article>
    
        

        

        <article class="archive-item">
            <a class="archive-item-link" href="/2020/02/04/%E6%94%AF%E6%8C%81%E5%90%91%E9%87%8F%E6%9C%BA/">支持向量机</a>
            <span class="archive-item-date">二月 4, 2020</span>
        </article>
    
        

        
            <h3>2019</h3>
        

        <article class="archive-item">
            <a class="archive-item-link" href="/2019/12/10/%E6%AD%A3%E5%88%99%E5%8C%96/">正则化方法</a>
            <span class="archive-item-date">十二月 10, 2019</span>
        </article>
    
        

        

        <article class="archive-item">
            <a class="archive-item-link" href="/2019/12/10/%E7%9B%91%E7%9D%A3%E5%AD%A6%E4%B9%A0%E7%9A%84Logistic%E5%9B%9E%E5%BD%92%E7%AE%97%E6%B3%95/">监督学习的Logistic回归算法</a>
            <span class="archive-item-date">十二月 10, 2019</span>
        </article>
    
        

        

        <article class="archive-item">
            <a class="archive-item-link" href="/2019/12/10/%E7%9B%91%E7%9D%A3%E5%AD%A6%E4%B9%A0%E7%BA%BF%E6%80%A7%E5%9B%9E%E5%BD%92%E7%AE%97%E6%B3%95/">监督学习线性回归算法</a>
            <span class="archive-item-date">十二月 10, 2019</span>
        </article>
    
        

        
            <h3>2018</h3>
        

        <article class="archive-item">
            <a class="archive-item-link" href="/2018/04/18/hello-world/">Hello World</a>
            <span class="archive-item-date">四月 18, 2018</span>
        </article>
    
    
    <nav class="pagination">
        <a class="page-number" href="/archives/">1</a><span class="page-number current">2</span>
    </nav>

</div>
            </div>
            <footer id="footer" class="footer">
    <div class="copyright">
        <span>© Donq-Ching | Powered by <a href="https://hexo.io" target="_blank">Hexo</a> & <a href="https://github.com/Siricee/hexo-theme-Chic" target="_blank">Chic</a></span>
    </div>
</footer>

    </div>
</body>

</html>